

html, body {

  color: #222222;
  font-family: arial, serif;
  width: 100%;
  padding: 0;
  margin: 0;
  box-sizing: border-box;
  min-height: 100vh;
  height: 100%;
  font-size: 1em;
}

a
{
  color: #222222;
}

.special {
  color: #1479de;
}

h1
{
  font-family: 'Crimson Text', arial, serif;
  font-style: normal;
  font-weight: normal;
  font-size: 1.25em;
  margin-top: 0px;
  font-display: swap;
}

h2 {
  font-family: 'Crimson Text', arial, serif;
  font-style: normal;
  font-weight: bold;
  font-size: 1.3em;
  text-align: left;
}

.brennan-photo {
  text-align: center;
  max-width: 500px;
}

.brennan-photo img {
  width: 100%;
}

.testimonial_pic
{
  text-align: center;
}

.testimonial_pic img {
    width: 300px;
}

.testimonial_pic h2
{
  font-family: 'Crimson Text', arial, serif;
  font-style: normal;
  font-weight: normal;
  font-size: 1.2em;
  text-align: center;
}

.testimonial
{
  font-family: arial, serif;
  font-size: 0.9em;
  margin: 0px 0px 60px 0px;
}

.testimonial_txt
{
  padding-left: 10px;
  margin: 0px 0px 0px 0px;
}

details
{
  font-family: arial, serif;
  font-size: 1em;
  margin: 0px 0px 0px 0px;
  padding: 10px;
  border-top: 1px solid #aaa;
  border-left: 1px solid #aaa;
  border-right: 1px solid #aaa;
  width: 100%;
}

details:last-child {
  border-bottom: 1px solid #aaa;
}

.answer_text
{
  font-family: arial, serif;
  font-size: 1em;
  margin: 10px 0px 0px 0px;
  padding: 10px 10px;
  background: #eee;
  border-radius: 4px;
}

summary {
  list-style: none;
}

#content
{
  box-sizing: border-box;
  min-height: 100%;
  display: flex;
  flex-direction: column;
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 50px;
  padding-right: 50px;
}

#testimonials {
  width: 100%;
}
footer
{
  margin-left: auto;
  margin-right: auto;
  margin-top: 20px;
  font-family: arial, serif;
  font-size: 0.9em;
  color: #666;
  padding: 15px;
  text-align: center;
  width: 100%;  
}

footer > a
{
  text-decoration: none;
  color: #777777;
}

#superheader
{
  text-align: center;
  font-size: 1em;
  letter-spacing: 2px;
  color: #555;
  text-shadow: 1px 1px 2px #ddd;
}

header
{
  text-align: center;
  font-family: 'Crimson Text', arial, serif;
  margin: 40px auto 25px auto;

  font-size: 2em;
  letter-spacing: 5px;
  color: #333333;
  text-shadow: 1px 1px 2px #bbbbbb;
}

header, footer {
  flex-grow: 0;
  flex-shrink: 0;
}

#nav
{
  font-family: 'Crimson Text', arial, serif;
  margin-top: 30px;
  border-right: 9px solid #555;
  flex-grow: 1;
}

#main
{
  max-width: 1200px;
  flex-grow: 1;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  width: 100%;
}

.faq
{
  min-height: 960px;
}


.nav_item
{
  text-align: right;
  padding-top: 0px;
  padding-bottom: 15px;
  padding-right: 13px;
  padding-left: 0px;
  font-size: 1.2em;
  letter-spacing: 4px;
}

.nav_item a
{
  text-decoration: none;
}

.nav_item a:hover
{
  text-decoration: underline;
}

#mic
{
  width: 236px;
  float: none;
  margin: auto;
}

#blurb
{
  margin: 5px 0px 30px 0px;
  font-size: 1em;
  font-style: italic;
  font-family: arial, serif;
}


#story
{
  padding: 30px 30px 0px 0px;
  flex-grow: 1;
  display: flex;
  flex-direction: row;
  max-width: 900px;
  flex-wrap: wrap;
  min-height: 180px;
}

.story-bit {
  width: 100%;
}



@media(min-width: 1000px){
  #nav {
    flex-grow: 1;
    width: 200px;
  }
  #blurb {
    width: 400px;
  }
  #content {
    max-width: 1200px;
  }
  #story {
    width: 700px;
    padding-left: 25px;
  }
  #mic {
    margin-top: 20px;  
    float: left;
    margin: 10px 25px 50px 20px;
  }
  h1 {
    width: 100%;
    
  }
}

@media(max-width: 1080px){
  #main {
    flex-direction: column;
  }
  #nav {
    border-bottom: 9px solid #555;
    border-top: 9px solid #555;
    border-right: 0px;
    padding: 10px 0px;
    width: 100%;
    margin-top: 0px;
    flex-grow: 0;
  }
  .nav_item {
    text-align: center;
    padding-left: 13px;
    font-size: 1.5em;
  }
  #content {
    max-width: 90%;
    margin: auto;
  }
  #story {
    max-width: 750px;
    width: 100%;
    margin: auto;
    padding: 20px;
  }
  h1 {
    width: 100%;
    font-size: 1.25em;
  }
  #blurb {
    width: 100%;
  }  
  #mic {
    float: none;
    margin: auto;
    margin-top: 20px;
  }
  header {
    font-size: 2em;
  }

  #superheader {
    font-size: 0.8em;

  }

}
@media(max-width: 600px){

  #nav {
    border-bottom: 9px solid #444444;
    border-top: 9px solid #444444;
    border-right: 0px;
    margin: auto;
    width: 100%;
  }
  .nav_item {
    text-align: center;
    padding-left: 13px;
    font-size: 1.2em;
  }
  #content {
    max-width: 90%;
    padding: 0;
  }
  #story {
    width: 90%;
    padding: 20px 0px;
    margin: auto;
  }
  h1 {
    font-size: 1.25em;
  }

  #blurb {
    width: 100%;
    text-align: justify;
  }
}
